uuid: 6d3457ea-de9a-485b-b5b9-7bdf52a26f11
langcode: de
status: true
dependencies:
  module:
    - datetime
    - rbag
id: veranstaltung.field_anmeldeschluss
field_name: field_anmeldeschluss
entity_type: veranstaltung
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
